@import "../partials/dependencies";

$template-basic: true;

$body-bg: #f1f1f1;

$logo-url: "../../form/ommen/img/logo.svg";
$logo-width: 254px;
$logo-height: 53px;
$logo-margin: 0 0 0 15px;
$logo-bg-size: cover;
$header-height: 108px;
$header-padding: 31px 4px 0;
$header-bg: #fff;

$primary-color: #005FAB;
$secondary-color: #62B22F;
$tertiary-color: #005FAB;
$button-id-bg-color: #333;

$button-primary-bg: #005FAB;
$button-primary-color: white;
$button-primary-bg-hover: darken(#005FAB, 10%);
$button-in-title-color: white;
$border-radius: 1px;
$button-radius: 5px;

$anchor-color: $primary-color;
$anchor-color-hover: #005FAB;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: 'Lato', sans-serif;
$font-size: 100%;
$template-width: 960px;

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, .2);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, .1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: lighten($primary-color, 50%);

$title-text-color: #fff;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #000;
$heading1-fontsize: 2em;
$heading1-weight: 700;
$heading1-font-family: 'Montserrat', sans-serif;

$heading2-color: #000;
$heading2-fontsize: 1.5em;
$heading2-weight: 700;
$heading2-font-family: 'Montserrat', sans-serif;

$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "template-media-queries";
@import "button-reset";

.pip-nav {
  ul li.current a {
    border-bottom: 2px solid $pip-nav-border-color-active;
    margin-bottom: -2px;
  }
}

.pip .field-help .icon-question-sign,
.field-help .icon-question-sign {
  color: #FBC209;
  text-decoration: none;
}

.pip .field-help .icon-question-sign:hover,
.field-help .icon-question-sign:hover {
  color: #c89b06;
  text-decoration: none;
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.pip-nav ul li.current a {
  border-bottom: 2px solid #005FAB !important;
}

.form-navigation .stap.active a,
.form-navigation .stap.active {
  color: rgb(0, 0, 0);
}


@media all and (max-width: 961px) {
  header {
    height: 68px;
    padding: 7px 0px 8px 0px
  }

  #logo a {
    transform: scale(0.7)translatex(-50px);
  }
}